Public Class Form1

    Private Sub Form1_Load(ByVal sender As System.Object, ByVal e As System.EventArgs) Handles MyBase.Load
        Dim a As Single = 1.23456789
        Dim b As Double = 1.23456789
        Label1.Text = a
        Label2.Text = b
    End Sub
End Class
